<?php
!defined('ADMIN')&&die("<meta http-equiv='refresh' content=0;url='/'>");
if(ADMIN<15)Js_to("没有权限！",URL._1.D.L.D);
FN("title",$title="文件管理");
_F("top");
$_3=_3==''?'upload':(str_replace('-',D,_3));
$ml=C.D.($_3?$_3:'');
?>
<tt id="tw"></tt>
<fieldset>
<legend><h1><b><var><img src="system/img/left.gif" /></var><dfn class="hide"><img src="system/img/right.gif" /></dfn></b>　<a href="<?php echo URL._1.D._2.D?>"><?php echo $title?></a></h1></legend>
<form action="" method="post" class="form">
&nbsp; &nbsp; <b>当前目录:</b> 
<?php
echo pic($_3);
?>
<tt style="height:20px"></tt>
<div class="fieldset"><big>文件列表</big>
<div>
<tt></tt>
<?php
$arr=FL($ml,1);
foreach($arr as $v)
	echo '<h3>　<a href="'.URL._1.D._2.D.str_replace(D,'-',str_replace(C.D,'',$v)).'">'.ucwords(str_replace($ml,'',$v)).'</a></h3><tt></tt>';
echo pic(FL($ml));
?>
<tt></tt>
</div></div>
</form>
</fieldset>
<?php
_F("end");